<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>US-SearchResultL</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="btn.css">
    <link rel="stylesheet" href="footer.css">
    <link rel="stylesheet" href="font.css">
</head>
<header>
    〇〇大学　〇〇（氏名）


    <div align="right">
        <font size="3">
            <a href="TopPage.html" class="Logout">ログアウト</a>
        </font>
    </div>
</header>

<body>
    <hr>
    <div align="center">
        <h1 class="Title">検索結果</h1>
    </div>

    <div align="center">
        <table border="3" width="500">
            <tr align="center">
                <th bgcolor="yellow" width="40%" height="70">授業</th>
                <th bgcolor="yellow" width="30%">教授名</th>
                <th bgcolor="yellow" width="30%">開講時間・曜日</th>
            </tr>
            <tr>
                <td height="50" align="center"><a href="LessonInfo.html">授業</a></td>
                <td>教授名</td>
                <td> 前期　火曜　2限</td>
            </tr>
            <tr>
                <td height="50" align="center"><a href="LessonInfo.html">授業</a></td>
                <td>教授名</td>
                <td>前期　水曜　3限</td>
            </tr>
            <tr>
                <td height="50" align="center"><a href="LessonInfo.html">授業</a></td>
                <td>教授名</td>
                <td>後期　金曜　5限</td>
            </tr>
        </table>
        <p></p>
    </div>

    <hr>
</body>

<footer>
    <div align="right">
        <a href="#" class="btn-flat-logo">
            <i class="fa fa-chevron-right" onclick="history.back()"> 戻る </i>
        </a>
    </div>
</footer></html>
